{
	"initial": [
		"libs/modules/egret/egret.js",
		"libs/modules/egret/egret.web.js",
		"libs/modules/eui/eui.js",
		"libs/modules/assetsmanager/assetsmanager.js",
		"libs/modules/tween/tween.js",
		"libs/modules/game/game.js",
		"libs/modules/dragonBones/dragonBones.js",
		"libs/modules/socket/socket.js",
		"libs/modules/experimental/experimental.js",
		"libs/modules/promise/promise.js"
	],
	"game": [
		"bin-debug/ui/UIBaseComponent.js",
		"bin-debug/ui/UIBaseView.js",
		"bin-debug/ui/obstacle/UI_BaseObstacle.js",
		"bin-debug/manager/SocketMgr.js",
		"bin-debug/common/Cookie.js",
		"bin-debug/common/NP.js",
		"bin-debug/common/Util.js",
		"bin-debug/data/gameData.js",
		"bin-debug/i18n/Cn.js",
		"bin-debug/i18n/En.js",
		"bin-debug/i18n/Lang.js",
		"bin-debug/logic/Bg.js",
		"bin-debug/logic/Horse.js",
		"bin-debug/logic/Index.js",
		"bin-debug/logic/Obstacle.js",
		"bin-debug/logic/Scroller.js",
		"bin-debug/logic/Weather.js",
		"bin-debug/manager/AlertMgr.js",
		"bin-debug/manager/AudiosMgr.js",
		"bin-debug/Main.js",
		"bin-debug/manager/UIController.js",
		"bin-debug/manager/UserMgr.js",
		"bin-debug/ui/AssetAdapter.js",
		"bin-debug/ui/LoadingUI.js",
		"bin-debug/ui/ThemeAdapter.js",
		"bin-debug/GameMgr.js",
		"bin-debug/ui/UIBaseItemRenderer.js",
		"bin-debug/Platform.js",
		"bin-debug/ui/index/UI_Horse.js",
		"bin-debug/ui/index/UI_Index.js",
		"bin-debug/VersionManager.js",
		"bin-debug/ui/obstacle/UI_Cylinder.js",
		"bin-debug/ui/obstacle/UI_Luck.js",
		"bin-debug/ui/obstacle/UI_Puddle.js",
		"bin-debug/ui/obstacle/UI_Railing.js",
		"bin-debug/ui/obstacle/UI_Wallow.js",
		"bin-debug/web/Channel.js",
		"bin-debug/web/SocketEvent.js"
	]
}